# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.memory.apply.set.error = "Fehler beim Festlegen der Konfiguration des Speicherintegritäts-Plug-Ins."
com.vmware.esx.services.memory.apply.delete.error = "Fehler beim Löschen der Konfiguration des Speicherintegritäts-Plug-Ins."
